SHARE

If you get the error like:

Cannot load Zend Extension Manager - it was built with configuration 1.2.0, wher
eas running engine is API220100525,NTS

You can fix by follow theses steps:

Step 1: Log into Kloxo controlpanel like

http://111.111.111.111:7778

Step 2: goto PHP config

fix error kloxo ioncube

Step 3: disable Zend

disable zend kloxo

Click Update.
Done.

NO COMMENTS